Subject: Slow transfer for loopback

From: "Ratin Rahman (mratin)" <[email-masked]>
Date: Fri, 14 Dec 2007 15:23:26 -0500

Hello All, I am using Mipsel linux 2.6.10 kernel on IDT 79RC32H434 chip
which has integrated Ethernet MAC (100mbps). I am transfering  UDP/RTP
data (30 kbyte for an I frame, 2/3 kb for a p frame, splitted into 
1480 bytes of RTP packets) over the loopback address from one
application to another application. 
I am seeing accumulated delay in receiving the data. Anybody else
experienced similar problem? 

Ratin